<div class="content">
  <div class="actions">
    <button class="backEdition" (click)="goToForm(true)">
      <span class="material-symbols-outlined"> arrow_back </span>
      Voltar para edição
    </button>

    <button class="publish" (click)="goToForm(false)">
      <span class="material-symbols-outlined"> publish </span>
      PUBLICAR ARTIGO
    </button>
  </div>

  <app-card [content]="cardText" [type]="'alert'"></app-card>

  <h1>{{ articleTitle }}</h1>
  <span>Escrito por: {{ articleAuthor }}</span>

  <div class="article">{{ articleText }}</div>
</div>
